{
    "jlessc.jar": {
        "licenses": [
            {
                "name": "MIT",
                "file": "license-mit.txt",
                "url": "http://www.opensource.org/licenses/mit-license.php"
            }
        ],
        "file": "de.inetsoftware:jlessc:1.14",
        "groupId": "de.inetsoftware",
        "organization": {
            
        },
        "description": "A Less CSS compiler written completely in Java (pure Java).",
        "artifactId": "jlessc",
        "title": "JLessC",
        "version": "1.14",
        "url": "https://github.com/i-net-software/jlessc"
    }
}